# Generated by Django 4.1.3 on 2022-11-07 10:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('jobs', '0004_apply'),
    ]

    operations = [
        migrations.RenameField(
            model_name='apply',
            old_name='published_at',
            new_name='created_at',
        ),
    ]
